openSUSE-RU-2020:0600-1: important: Recommended update for yast2-installation